@charset "utf-8";
/* CSS Document */
/*Start Green Bar*/
div#awmi-nav-gutter {
	background-repeat: repeat;
	background-color: #227aad;
	color: white;
	position: relative;
}
h1.awmi-gutter-h1 {
	float: left;
	font-size: 3em;
	margin-bottom: 0%;
	font-family: 'Montserrat', sans-serif;
	font-weight: bold;
	line-height: 110%;
	clear: both;
	padding-right: 2%;
}
div#awmi-headline-meta {
	padding-left: 40%;
	padding-top: 0.5%;
	font-family: 'Lato', sans-serif;
}
/*End Green Bar*/

/*Start Shop By Category*/
div#awmi-custom-content {
	width: 100%;
	position: relative;
}
h5.awmi-h5 {
	width: 50%;
	float: left;
}
div#awmi-category-button {
	float: right;
	padding-bottom: 2%;
}
div#awmi-category-icon {
	width: 16.5%;
	float: left;
}
div#awmi-category-icon img {
	width: 90%;
}
/*End Shop By Category*/

/*Start Today's Offers*/
div#awmi-ad-containter {
	clear: both;
	position: relative;
}
div#awmi-radio-offer {
  width: 48%;
  margin: 3% 1% 1% 1%;
  float: left;
}
div#awmi-radio-img {
  float: left;
  width: 30%;
}
div#awmi-radio-img img {
  width: 100%;
}
div#awmi-radio-desc {
  float: left;
  width: 66%;
}
div#awmi-radio-content {
	position: relative;
}
div#awmi-radio-offer-button {
  position: relative;
  width: 40%;
  margin: 2% 3% 5% 3%;
}
div#awmi-tv-offer {
  width: 48%;
  margin: 3% 1% 1% 1%;
  float: left;
}
div#awmi-tv-img {
  float: left;
  width: 30%;
}
div#awmi-tv-img img {
  width: 100%;
}
div#awmi-tv-desc {
  float: left;
  width: 66%;
}
div#awmi-tv-content {
	position: relative;
}
div#awmi-tv-offer-button {
  position: relative;
  width: 40%;
  margin: 2% 3% 5% 3%;
}
/*End Today's Offers*/


/* These are the styles that landscape and portrait mode have in common */
@media screen and (max-width : 750px), screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
div#awmi-headline-meta {
  display: none;
}

/*Start Shop By Category*/
h5.awmi-h5 {
	width: 100%;
	float: none;
	padding-bottom: 1%;
	text-align: center;
}
div#awmi-category-button {
	float: none;
	padding-bottom: 2%;
	text-align: center;
}
div#awmi-category-icon img {
	width: 70%;
}
div#awmi-category-text {
	padding-top: 1%;
	padding-bottom: 6%;
}
/*End Shop By Category*/

/*Start Mobile Today's Offer*/
div#awmi-tv-header h4.awmi-h4 {
	text-align: center;
}
div#awmi-tv-img {
  width: 96%;
  text-align: center;
}
div#awmi-tv-img img {
	max-width: 70%;
}
div#awmi-tv-desc {
	width: 100%;
}
div#awmi-tv-desc h4.awmi-h4 {
	padding-bottom: 5%;
	padding-left: 5%;
}
div#awmi-tv-desc p.awmi-p {
	padding-bottom: 5%;
	padding-left: 5%;
}
div#awmi-tv-offer-button {
	position: relative;
	width: 100%;
	text-align: center;
	padding-bottom: 5%;
	margin: 0;
}
div#awmi-radio-header h4.awmi-h4 {
	text-align: center;
}
div#awmi-radio-img {
  width: 96%;
  text-align: center;
}
div#awmi-radio-img img {
	max-width: 70%;
}
div#awmi-radio-desc {
	width: 100%;
}
div#awmi-radio-desc h4.awmi-h4 {
	padding-bottom: 5%;
	padding-left: 5%;
}
div#awmi-radio-desc p.awmi-p {
	padding-bottom: 5%;
	padding-left: 5%;
}
div#awmi-radio-offer-button {
	position: relative;
	width: 100%;
	text-align: center;
	padding-bottom: 5%;
	margin: 0;
}
/*End Mobile Today's Offer*/
	
}


/* add , screen and (height:928px) in order to customize for ipad mini */
/*this is for phones whilst in landscape mode and ipad portrait*/
@media screen and (min-width : 420px) and (max-width : 750px), (orientation : landscape) and (min-width : 320px) and (max-width : 750px), screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait){
/*Start Shop By Category*/
div#awmi-category-icon {
	width: 33%;
}
/*End Shop By Category*/
	
/*Start Mobile Today's Offer*/	

/*End Mobile Today's Offer*/
	
}


/* This is for mobile phones whilst in portrait mode */
@media screen and (max-width: 420px) { 
h1.awmi-gutter-h1 {
  font-size: 2em;
  padding-top: 2%;
}

/*Start Shop By Category*/
div#awmi-category-icon {
	width: 50%;
}
/*End Shop By Category*/

/*Start Mobile Today's Offer*/
div#awmi-tv-offer {
	width: 98%;
}
div#awmi-radio-offer {
	width: 98%;
}
/*End Mobile Today's Offer*/

}